@font-face {
    font-family: MANIFESTO; /* Имя шрифта */
    src: url(../fonts/MANIFESTO.TTF); /* Путь к файлу со шрифтом */
}

body{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
#social-mobile{
    margin-top: 20px;
    text-align: center;
}
#social-mobile a{
    color: #fff;
}
#social-mobile #qtranslate-2{
    margin-top: 20px;
}
#social-mobile #qtranslate-2 a{
    font-size: 22px;
}
#social-mobile .fa{
    padding: 8px;
    font-size: 32px;
}
#social-mobile li{
    display: inline-block;
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    background: #c30011;
}

.loader {
  background: none repeat scroll 0 0 #c30011;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999999; 
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;

}
  .loader .loader_inner {
    background-image: url("../img/loader.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #c30011;
    height: 60px;
    width: 250px; }

a,a:hover, a:link, a:visited{
    text-decoration: none;
    color: #c30011;
}
img{
    max-width: 100%;
    height: auto;
}
#top-header{
    color: #fff;
    background: #c30011;
    text-align: center;
    font-size: 17px;
}
ul{
    padding: 0;
    margin: 0;
}
.clear{
    clear: both;
}
header{
    color: #fff;
    background: #c30011;
}
.wrap-menu ul li, .wrap-social ul li{
    list-style: none;
    display: inline-block;
}
.wrap-social{
    text-align: right;
}
.wrap-social a{
    color: #fff;
	font-size: 16px;
}
.wrap-social li{
    padding: 5px;
    margin: 10px 5px;
}
.wrap-menu{
    text-align: right; 
    margin-top: 10px;
}
.wrap-menu ul li a{
    color: #fff;
    padding: 7px 15px;
    font-size: 18px;
}
.wrap-menu ul li a:hover{
    color: #c30011;
    background: #fff;
    border-radius: 15px;
}
.wrap-slider-text{
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    position: relative;
    z-index: 2;
}
.wrap-slider-text h2{
    color: #fff;
    font-size: 60px;
    font-weight: 300;
}
.wrap-slider-text p{
    color: #fff;
    font-size: 24px;
}
.time-work{
    text-align: left;
}
.adress{
    text-align: right;
}
.bx-wrapper .bx-viewport{
    left: 0;
    border: 0;
}
#slider .bg{
    background: rgba(195,0,17,0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    -webkit-transition: all 0.4s ease-out;
     -moz-transition: all 0.4s ease-out;
     -o-transition: all 0.4s ease-out;
     transition: all 0.4s ease-out;
}
#logo img{
    max-width: 100px;
}
#logo{
    padding: 10px 0;
}
section{
    padding: 60px 0;
}
section h2, #page h2{
    padding: 0 0 30px;
    font-size: 48px;
    text-align: center;
    font-weight: 300;
}
#page h2{
	padding: 0;
}
section h2:after, #page h2:after{
    content:"";
    width: 100px;
    height: 4px;
    background: #c30011;
    display: block;
    position: relative;
    margin: 15px auto;
}
#services .item{
    text-align: center;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    position: relative;
    -webkit-transition: all 0.4s ease-out;
     -moz-transition: all 0.4s ease-out;
     -o-transition: all 0.4s ease-out;
     transition: all 0.4s ease-out;
}
#services .item:hover{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#services .item .name{
    color: #fff;
    position: relative;
    z-index: 2;
    padding: 10px;
}
#services .item .name h3{
    padding: 0;
    margin: 0 0 15px;
}
#services .item .name p{
    display: none;
}
#services .item .bg{
    background: rgba(195,0,17,0.7);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    -webkit-transition: all 0.4s ease-out;
     -moz-transition: all 0.4s ease-out;
     -o-transition: all 0.4s ease-out;
     transition: all 0.4s ease-out;
}
#services .item:hover .name>p{
    display: block;
}
#services .item:hover .bg{
    background: rgba(195,0,17,0.9);
}
#products .item{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-transition: all 0.4s ease-out;
     -moz-transition: all 0.4s ease-out;
     -o-transition: all 0.4s ease-out;
     transition: all 0.4s ease-out;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
#products .item:hover{
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    
}
.wrap-item{
    overflow: hidden;
}
#products .col-md-4{
    padding: 0;
    margin: 0;
}
#team .item{
    text-align: center;
    background: #f5f5f5;
    padding: 40px 20px;
}
#team h3{
    font-weight: 400;
    margin-bottom: 10px;
	font-size: 20px;
}
#team .item img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-bottom: 20px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
#team .item img:hover{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
#team .item h4{
    font-size: 16px;
    font-weight: 300;
	height: 40px;
}
#team .item .position{
    font-style: italic;
}
#team .col-md-3{
    padding: 0;
    margin: 0;
    border-right: 1px solid #999;
}
#team .col-md-3:last-child{
    border-right: none;
}
#clients .slide img{
    margin:0 auto;
}
#clients .bx-wrapper .bx-prev{
    left: -40px;
}
#clients .bx-wrapper .bx-next{
    right: -40px;
}
#clients .bx-wrapper .bx-viewport{
    background: transparent;
    box-shadow: none;
    border: 0;
}
#contacty input, textarea, #myModal input{
    width: 100%;
    padding: 6px 10px;
    box-shadow: none;
    border-radius: 18px;
    outline: none;
    border: 1px solid #999;
}
#contacty input[type="submit"], #myModal input[type="submit"] {
    width: auto;
    background: #c30011;
    color: #fff;
    border: 2px solid #c30011;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
#contacty input[type="submit"]:hover, #myModal input[type="submit"]:hover{
    background: #fff;
    color: #c30011;
}
#map{
    height: 400px;
}
.text-about{
    font-size: 16px;
    line-height: 24px;
}
footer{
    padding: 50px 0;
    background: #c30011;
    color: #fff;
}
footer h3{
    margin: 0 0 10px;
}
footer li{
    list-style: none;
    margin: 10px 0;
}
footer a, footer a:hover, footer a:link{
    color: #fff!important;
}
footer img{
    max-width: 175px;
}
.wrap-footer-nav{
    text-align: center;
}
.wrap-footer-contacts{
    padding-left: 11px;
}
.copyright{
    margin-top: 20px;
    text-align: right;
	font-family: MANIFESTO;
}
iframe[name="google_conversion_frame"]{
	display: none;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #c30011;
    border: 1px solid #c30011;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    background: #fff;
    border: 1px solid #c30011;
}
#team img{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
#team img:hover{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
#contacty h3{
    font-size: 30px;
    margin-bottom: 30px;
}
#products h3{
    color: #fff;
}

/*single*/
.text-product{
    padding: 60px 0;
    max-width: 800px;
    margin: 0 auto;
}
.text-sub-product{
    padding: 30px 0;
    max-width: 800px;
    margin: 0 auto;
}
.wrap-bg{
    height: 300px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}
.gallery-product{
    padding-bottom: 50px;
}
.gallery-product img{
    height: 195px;
    width: auto;
    margin-bottom: 4px;
}
#page{
    margin-bottom: 60px;
    font-size: 16px;
}
.wrap-bg{
    position: relative;
    
}
.wrap-bg h1{
    position: relative;
    z-index: 2;
    color: #fff;
}
.wrap-bg .bg{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(195,0,17,0.5);
    z-index: 1;
}
#page h2, #page h3{
    text-align: center;
}
.price-product{
    text-align: center;
    line-height: 25px;
    margin: 0 auto 40px;
    background: #c30011;
    color: #fff;
    padding: 20px 10px;
    max-width: 800px;
    
}
.price-product hr{
    background: #fff;
    color: #fff;
}
.bx-wrapper .bx-next{
    background: url(../img/arrow-next.png) no-repeat 50% 50%; 
}
.bx-wrapper .bx-prev{
    background: url(../img/arrow-prev.png) no-repeat 50% 50%;
}
.bx-wrapper .bx-controls-direction a{
    width: 30px;
    height: 55px;
}
.bx-wrapper .bx-next:hover{
    background-position: 10px;
}
.bx-wrapper .bx-prev:hover{
    background-position: 5px;
}
.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}
#page ul{
    padding-left: 20px;
}
.contacty-page{
    padding: 60px 0;
}
.screen-reader-response{
    display: none!important;
}
#page .text-about{
    padding: 50px 0 0;
}
#page .text-about p{
    margin: 10px 0;
}
.wrap-contact-info{
    font-size: 18px;
    line-height: 32px;
}
.wrap-social-contacts .fa{
    font-size: 30px;
    margin: 10px;
}
.wrap-contact-info li{
    list-style: none;
}
.wrap-social-contacts{
    padding: 10px;
}
.item-equipment{
    border-bottom: 1px solid #c30011;
    padding: 30px 0;
}
.item-equipment .text h2{
    text-align: left!important;
    font-size: 26px!important;
}
.item-equipment .text h2:after{
    margin: 15px 0!important;
}
.item-equipment img{
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.item-equipment img:hover{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#page .gallery{
    display: inline-block;
}
.wrap-gallery{
    text-align: center;
}
#about{
	padding-top: 0;
}
#about img{
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
#about img:hover{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.sale{
	text-align: center;
	margin: 0 0 50px;
}
.sale a{
	background: #c30011;
	color: #fff;
	padding: 10px;
	border-radius: 20px;
	border: 2px solid #c30011;
	-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
	margin-bottom: 20px;
}
.sale a:hover{
	color: #c30011;
	background: #fff;
}
/*menu*/
svg {
  height: 60px;
  width: 60px;
  z-index: 1;
  position: relative; }

.toggle_mnu {
  width: 28px;
  height: 28px;
  position: absolute;
  z-index: 100;
  border: none;
  right: 20px;
  top: -60px; 
  background: transparent;
outline: none;}
  .toggle_mnu span {
    display: block; }

.sandwich {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 200; }

.sw-topper {
  position: relative;
  top: 0;
  width: 28px;
  height: 3px;
  background: white;
  border: none;
  border-radius: 4px 4px 4px 4px;
  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
          transition: transform 0.5s, top 0.2s;
  display: block; }

svg path {
  fill: #e0e0e0; }

.sw-bottom {
  position: relative;
  width: 28px;
  height: 3px;
  top: 6.6px;
  background: white;
  border: none;
  border-radius: 4px 4px 4px 4px;
  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
          transition: transform 0.5s, top 0.2s;
  -webkit-transition-delay: 0.2s, 0s;
          transition-delay: 0.2s, 0s; }

.sw-footer {
  position: relative;
  width: 28px;
  height: 3px;
  top: 13.5px;
  background: white;
  border: none;
  border-radius: 4px 4px 4px 4px;
  -webkit-transition: all 0.5s;
          transition: all 0.5s;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s; }

.sandwich.active .sw-topper {
  top: 9px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }
.sandwich.active .sw-bottom {
  top: 6px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }
.sandwich.active .sw-footer {
  opacity: 0;
  top: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.top_mnu {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(195, 0, 17, 0.95);
  z-index: 50;
  right: 0;
  top: 0;
  display: none; }
  .top_mnu ul,
  .top_mnu li {
    list-style-type: none;
    padding: 0;
    margin: 0; }
  .top_mnu ul {
    margin-top: 50px;
    text-align: center;
    -webkit-animation-duration: 0.01s;
    animation-duration: 0.01s; }
    .top_mnu ul li:nth-child(1) a {
      -webkit-animation-delay: 0;
      animation-delay: 0; }
    .top_mnu ul li:nth-child(2) a {
      -webkit-animation-delay: 0.1s;
      animation-delay: 0.1s; }
    .top_mnu ul li:nth-child(3) a {
      -webkit-animation-delay: 0.2s;
      animation-delay: 0.2s; }
    .top_mnu ul li:nth-child(4) a {
      -webkit-animation-delay: 0.3s;
      animation-delay: 0.3s; }
    .top_mnu ul a {
      color: #fff;
      display: block;
      text-transform: uppercase;
      font-size: 16px;
      opacity: 1;
      position: relative;
      height: 60px;
      outline: none; }
      .top_mnu ul a span {
        display: block;
        position: relative;
        top: -40px;
        left: 0;
        height: 100%;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .top_mnu ul a span:hover {
          background-color: rgba(255, 255, 255, 0.08); }

.map{
	position: relative;
}
.price-text{
	margin-top: 20px;
}
/*media*/
@media (max-width: 1200px){
    #team h3{
		font-size: 20px;
	}
}
@media (max-width: 1170px){
    
}
@media (max-width: 992px){
    .text-about{
        margin: 20px;
    }
    #clients .bx-wrapper{
        max-width: 530px!important;
    }
    #logo img {
        height: 60px;
    }
	#team .col-md-3{
		border-right: 0;
	}
	#team .item{
		max-width: 500px;
		margin: 0 auto;
	}
	footer{
		text-align: center;
	}
	.wrap-footer-about, .wrap-footer-nav, .wrap-footer-contacts{
		margin-top: 15px;
	}
	#services .item{
		margin: 15px 0;
	}
	.wrap-slider-text h2{
		font-size: 40px;
	}
}
@media (max-width: 768px){
    #clients .bx-wrapper{
        max-width: 530px!important;
    }
	.wrap-slider-text{
		max-width: 90%;
		margin: 0 auto;
	}
	.wrap-slider-text h2{
		font-size: 30px;
	}
	.wrap-slider-text p{
		font-size: 15px;
	}
}
@media (max-width: 480px){
    footer{
        text-align: center;
    }
    .wrap-footer-contacts, .wrap-footer-about{
        padding: 20px 0;
    }
    .copyright{
        text-align: center;
    }
    footer img{
        width: 100px;
    }
    .bx-wrapper .bx-pager{
        display: none;
    }
    #clients .bx-wrapper{
        max-width: 230px!important;
    }
    #team .item{
        max-width: 300px;
        margin: 0 auto;
        
    }
    #team .col-md-3{
        border-right: none;
        margin-bottom: 1px solid #999;
    }
    section h2, #page h2{
        font-size: 30px;
    }
    .text-about{
        margin-top: 30px;
    }
    #logo img{
         height: 60px;
    }
    .wrap-slider-text h2{
        font-size: 32px;
    }
    .wrap-slider-text p{
        font-size: 18px;
    }
    section {
        padding: 30px 0;
    }
    header{
        position: relative;
    }
    #page .text-about{
        padding: 0;
    }
    .wrap-bg{
        height: 150px;
    }
}
@media (max-width: 320px){
    .price-product h4{
        font-size: 14px;
    }
    section h2, #page h2{
        font-size: 25px;
    }
    .wrap-bg{
        height: 100px;
    }
}
.phone-header, .phone-header a{
	color: #fff!important;
}